package org.apache.commons.beanutils;

public interface DynaClass {
  String getName();
  
  DynaProperty getDynaProperty(String paramString);
  
  DynaProperty[] getDynaProperties();
  
  DynaBean newInstance() throws IllegalAccessException, InstantiationException;
}
